name: JustKnit
lowCaseName: justknit
description: MODX3 Extra to Calculate Knitting Projects on Web for MODX Revolution 3.x
author: Iris Hammer
namespace: JustKnit
version: 0.0.1

menus:
  - text: justknit.menu
    description: justknit.menu_desc
    action: manage

systemSettings:
  - key: build_path
    area: build
    value: _packages
  - key: enable_debug
    area: system
    type: combo-boolean
    value: 0

database:
  tables:
    - JustKnit\Model\JustKnitSubscriberMeta
    - JustKnit\Model\JustKnitSubscription
    - JustKnit\Model\JustKnitCalcs
    - JustKnit\Model\JustKnitDims

